Opened 11 years ago

Closed 10 years ago

#1246 closed Defect (Won't Fix)

New Colloquy Update Crashes on Mac OS X 10.3.9 - Still

Reported by: Dabbleh Owned by: timothy
Component: Colloquy (Mac) Version: 2.1 (Mac)
Severity: Critical Keywords: crash unsupported
Cc: grahamperrin

Description

Suddenly Colloquy has started to fail to launch, it bounces and then disappears. I have tried to reinstall Colloquy but this continues to happen.

Change History (3)

comment:1 Changed 11 years ago by timothy

Please attach a crash log. Note 10.3.9 is no longer supported, so I recommend updating to TIger or better yet Leopard.

comment:2 Changed 10 years ago by grahamperrin

  • Cc grahamperrin added
  • Keywords unsupported added

In the absence of a log, and with no other watchers of this ticket, shall we resolve it?

Highlight:

10.3.9 is no longer supported

comment:3 Changed 10 years ago by jane

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.